Subject: Re: [mvfree] OFFER: GS27 Car scratch repair kit

From: Roe <[email-masked]>
Date: Fri, 8 Sep 2006 14:42:27 -0700 (PDT)

I'm sorry, it is already taken...

David Harris <[email-masked]> wrote:  Hello, Roe,

Could I commit to taking these, but delay picking them up until I have a 
good excuse for going that far south? With the cost of gas, and my job 
being in Redwood City, it's not an easy diversion for me.

I am repairing the paint and other minor problems with an '88 Toyota 
Camry that suffered a lot of neglect from a prior owner.

- David Harris, south Palo Alto

Roe wrote:
> 
> 
> This has been lying around for awhile, but all the pieces are still in
> package. It is to "repair" scratches - doesn't actually repair them,
> but makes them unnoticable. This was an "As seen on TV" product.
> 
> Sunnyvale ~ Fremont/Wolfe

~ Roe
   
   v | The greatest gift one can give is the gift of health!   v |    
   
   U U U U U U
   
  ~ God is GOOD and Jesus is coming! ~ 

---------------------------------
Talk is cheap. Use Yahoo! Messenger to make PC-to-Phone calls.  Great rates starting at 1¢/min.